Bug 242664 - Fedora 7 installatin terminate :AMD 64
Fedora 7 installatin terminate :AMD 64
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
athlon Linux
low Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Depends On:
  Show dependency treegraph
Reported: 2007-06-05 07:46 EDT by Kalpana
Modified: 2008-08-02 19:40 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-24 23:56:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kalpana 2007-06-05 07:46:07 EDT

Greetings from Rajkot.

I am trying to install Fedora 7 - 64 on Gigabyte AMD 64 PC.

Upto select package everything is going Okay.

When starting installation shown following error :
Though i am not selecting LVM..In Debug
LVMError : vgchange failed.

-->raise LVM Error , a rgs(0)

I try to install it in different ways...before this on this machine FC 4, Cent
OS 5 working okay.

I think it is bug...

Thanks in advance for help.
With regards,
Comment 1 Radek Brich 2007-06-15 07:39:20 EDT
It does not seem this has anything to do with amanda, changing to lvm.
Comment 2 Milan Broz 2007-06-15 08:03:29 EDT

This is anaconda installer bug, not lvm2...
Comment 3 Jeremy Katz 2007-06-25 13:34:14 EDT
Can you attach the complete traceback?
Comment 4 Kalpana 2007-06-26 00:05:34 EDT
Could you please guide me that how to take traceback?

Comment 5 Chris Lumens 2007-08-08 16:51:22 EDT
This URL has plenty of information on how to get this information:

Comment 6 Brian Powell 2008-04-24 23:56:47 EDT
Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.
Comment 7 Brian Powell 2008-04-25 00:05:00 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.